# {{ project_name }}

{{ project_description }}.


## Development

This project uses [pre-commit][] and [nox][] to aid in the
development.  Make sure both programs are installed and run

```console
$ pre-commit install
$ nox -s requirements
```

to activate pre-commit and pin the development requirements used by
nox, respectively.  To update the development requirements, run

```console
$ pre-commit autoupdate
$ nox -s requirements -- --upgrade
```

[nox]: https://nox.thea.codes
[pre-commit]: https://pre-commit.com


## Maintenance

{{ project_name }} was written by [{{ author }}](mailto:{{ author_email }}).
It is released under the [GPLv3 license](LICENSE).
